@charset "utf-8";
/* CSS Document */


/* エリア設定
--------------------------------------------------------- */
div#album {
	position: relative;
	width: 580px;
	height: 500px;
	margin: 0 auto;
	/*background: #373737 url(img/bg_album.gif) no-repeat 230px 110px;*/
	border: 0px #878787 solid;
	background-color: #666;
	color: #FFF;
}
div#album ul {
	position: absolute;
	top: 30px;
	left: 5px;
	width: 100px;
	height: 450px;
	background: url(img/bg_title.gif) no-repeat 0 187px;
}
div#album ul li {
  float: left;
  margin: 0 5px 5px 0;
}
#album-smp{
	width:500px;
	background-color:#666;
	color:#FFF;
	text-align:center;
	margin:0 auto;
	border:0;
	height: auto;
}
/* エリア設定
--------------------------------------------------------- */
div#album2 {
	position: relative;
	width: 580px;
	height: 640px;
	margin: 0 auto;
	/*background: #373737 url(img/bg_album.gif) no-repeat 230px 110px;*/
	border: 0px #878787 solid;
	background-color: #666;
	color: #FFF;
}
div#album2 ul {
	position: absolute;
	top: 20px;
	left: 5px;
	width: 100px;
	height: 500px;
	background: url(img/bg_title.gif) no-repeat 0 187px;
}
div#album2 ul li {
  float: left;
  margin: 0 5px 5px 0;
}

/* 挙動設定
--------------------------------------------------------- */
/* サムネイル画像設定 */
div#album ul li a,
div#album ul li a:visited {
  display: block;
  width: 90px;
  height: 68px;
  border: 2px #FFFFFF solid;
  z-index: 50;
  outline: none;
}
  div#album ul li a:hover {
  border: 2px #FF6600 solid;
  outline: none;
}
  div#album ul li a:active,
  div#album ul li a:focus {
  border: 2px #666666 solid;
  outline: none;
}

/* メイン画像設定 */
div#album ul li a em,
div#album ul li a span {
  display: none;
}
div#album ul li a:active em,
div#album ul li a:focus em {
	position: absolute;
	top: 0px;
	left: 95px;
	display: block;
	/* width: 300px;*/
  border: 5px #E7E7E7 solid;
	z-index: 0;
}
/*---------------------------------------------*/
/* サムネイル画像設定 */
div#album2 ul li a,
div#album2 ul li a:visited {
  display: block;
  width: 90px;
  height: 68px;
  border: 2px #FFFFFF solid;
  z-index: 50;
  outline: none;
}
  div#album2 ul li a:hover {
  border: 2px #FF6600 solid;
  outline: none;
}
  div#album2 ul li a:active,
  div#album2 ul li a:focus {
  border: 2px #666666 solid;
  outline: none;
}

/* メイン画像設定 */
div#album ul li a em,
div#album ul li a span {
  display: none;
}
div#album ul li a:active em,
div#album ul li a:focus em {
	position: absolute;
	top: 20px;
	left: 95px;
	display: block;
	/* width: 300px;*/
  border: 5px #E7E7E7 solid;
	z-index: 0;
}
/* タイトル設定 */
div#album ul li a:hover span {
  position: absolute;
  top: 0px;
  left: 80px;
  display: block;
  width: 255px;
  text-align: center;
  font-weight: bold;
  font-size: 120%;
  color: #000000;
  z-index: 100;
	background-color:#FFF;
}
/*---------------------------------------------*/
/* メイン画像設定 */
div#album2 ul li a em,
div#album2 ul li a span {
  display: none;
}
div#album2 ul li a:active em,
div#album2 ul li a:focus em {
	position: absolute;
	top: 20px;
	left: 95px;
	display: block;
	/* width: 300px;*/
  border: 5px #E7E7E7 solid;
	z-index: 50;
}
/* タイトル設定 */
div#album2 ul li a:hover span {
  position: absolute;
  top: 0px;
  left: 80px;
  display: block;
  width: 200px;
  text-align: center;
  font-weight: bold;
  font-size: 120%;
  color: #000000;
  z-index: 100;
	background-color:#FFF;
}
/* 各サムネイル画像読込み設定
--------------------------------------------------------- */
a#request1 {background:url(../img/request1_thumb.jpg);}
a#request1-1 {background:url(../img/request1-1_thumb.jpg);}
a#request2 {background:url(../img/request2_thumb.jpg);}
a#request2-1 {background:url(../img/request2-1_thumb.jpg);}
a#request3 {background:url(../img/request3_thumb.jpg);}
a#request3-1 {background:url(../img/request3-1_thumb.jpg);}
a#request4 {background:url(../img/request4_thumb.jpg);}
a#request5 {background:url(../img/request5_thumb.jpg);}
a#request6 {background:url(../img/request6_thumb.jpg);}
a#request7 {background:url(../img/request7_thumb.jpg);}
a#request8 {background:url(../img/request8_thumb.jpg);}
a#request9 {background:url(../img/request9_thumb.jpg);}
a#request10 {background:url(../img/request10_thumb.jpg);}
a#request11 {background:url(../img/request11_thumb.jpg);}
